Bug 51703 - swap insufficient => upgrade wipes out /home
Summary: swap insufficient => upgrade wipes out /home
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 03:00 UTC by Need Real Name
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 21:47:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-14 03:00:59 UTC
Description of Problem:

I have two almost idential AMD 1.1GHz, but one is with 64MB RAM and
1+GB swap and the other with 256MB RAM and 502MB swap. Both were 
installed with Red Hat 7.0. When I tried upgrading the 502MB, I was
prompted that there was insufficient swap space and a swap file has
to be created. Thereafter, everything proceeded smoothly - and I 
selected the upgrade option. Lo and Behold - /home is wiped out and
I had to recreate my user database. For the other machine, there was
no problem and the upgrade too place as expected. 

How Reproducible:

Not sure. 

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Matt Wilson 2001-08-14 21:47:20 UTC
I've never seen an upgrade loose data on a partition.  Can you describe any
messages about the filesystem on /home during the boot process after the upgrade?


Comment 2 Brent Fox 2001-08-31 14:24:08 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.